.portlet-body.komitentBody{
    padding-right: 0!important;
    padding-left: 0!important;
}
.btnUnosKomitent{
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    float: right;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
}
.btnUnosKomitent:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnResetKomitent{
    border-radius: 50px 50px 50px 50px !important;
    float: right;
    margin: 20px;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.btnResetKomitent:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.noviKomitent{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 115px;
    height: 34px;
}
.noviKomitent:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.karticaKomitent {
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    float: left;
}
.karticaKomitent:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.unosBanka{
    margin-top: 5px;
}
.nazivBanka{
    display: inline-block;
    width: 200px;
}
.brojRacuna{
    display: inline-block;
    width: 145px;
}
.brojSwift{
    display: inline-block;
    width: 150px;
}
.brisiRacun{
    display: inline-block;
    width: 20px;
}
.btnObrisiRacun{
    border: none;
    color: red;
    /*background-color: red;*/
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
}
.btnObrisiRacun:hover{
    border: none;
    color: black;
    background-color: transparent;
    font-size: 20px;
    margin: 1px auto 0 auto;
    font-weight: 900;
    width: 25px;
    padding: 0;
    border-radius: 25%;
}
.dugmeDodaj{
    vertical-align: middle;
    display: inline;
}
.btnDodajRacun{
    border: 1px solid #e7ecf1;
    color: white;
    background-color: green;
    font-size: 16px;
    margin: 5px 10px 5px 0;
    font-weight: bold;
    height: 25px;
    width: 28px;
    float: right;
}
.nazivBrojKomitenta{
    margin-top: 10px;
    /*margin-bottom: 15px;*/
}
.brojKomitentaInput{
     width: 150px;
}
.nazivKomitentaInput{
    width: 365px;
}
.matBrPIB{
    /*margin-top: 10px;*/
    margin-bottom: 15px;
}
.labelKomitent{
    padding-left: 0;
    font-size: 14px;
    text-align: center;
}
.pibInput{
    width: 255px;
}
.maticniInput{
    width: 260px;
}
.drzavaInput{
    width: 200px;
}
.zipInput{
    width: 120px;
}
.gradInput{
    width: 200px;
}
.adresaInput{
    width: 530px !important;
}
.telefonInput{
    width: 270px;
}
.faxInput{
    width: 260px;
}
.imeOdgInput{
    width: 185px;
}
.mobInput{
    width: 145px;
}
.emailInput{
    width: 195px;
}
.imeFinanInput{
    width: 185px;
}
.webInput{
    width: 530px;
}
.blocKomitentSearch{
    margin-top: -18px;
}
.portlet.box.grey.pregledKomitentPortlet{
    margin-top: 0;
}

/*--------------------------Profil komitenta----------------------------*/
.page-content.profilKomitentaPage{
    padding-top: 25px;
    padding-right: 0;
    padding-left: 10px;
    height: 2077px;
}
.izmenaKomitent{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 115px;
    height: 34px;
}
.izmenaKomitent:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.btnRacunKomitent{
    border-radius: 50px 50px 50px 50px !important;
    float: right;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
}
.btnRacunKomitent:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnPrint{
    float: right;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 115px;
    height: 34px;
}
.btnPrint:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
span.titleProfil{
    display: -webkit-box;
    display: ruby;
    margin-left: 30px;
    text-decoration: none;
    //color: black;
    color: white;
    font-size: 18px;
    width: max-content; /*chrome*/
}
/*@media chrome {*/
    /*span.titleProfil{*/
        /*display: -webkit-box;*/
        /*width: max-content;*/
    /*}*/
/*}*/
a:active, a:focus, a:hover {
    text-decoration: none;
}
.portlet.box.grey.komitentPortlet{
    border: 1px solid lightgray;
}
.komentarContent{
    height:100%;
}
.racunHead{
    text-align: center;
    border-right: 1px solid white;
    color: white
}
.racunTitle{
    background-color: transparent;
    border: none;
    //color: #555555;
    color: white;
    height: 40px;
}
.racunTitle:hover{
     background-color: transparent;
     border: none;
     color: blue;
}
.nav-tabs > li.active > a.racunTitle, .nav-tabs > li.active > a.racunTitle:focus, .nav-tabs > li.active > a.racunTitle:hover{
    background-color: #39424a;
    border: #39424a;
    color: white;
}
.predracunTitle{
    background-color: transparent;
    border: none;
    color: #555555;
    height: 40px;
}
.predracunTitle:hover{
    background-color: transparent;
    border: none;
    color: blue;
}
.nav-tabs > li.active > a.predracunTitle, .nav-tabs > li.active > a.predracunTitle:focus, .nav-tabs > li.active > a.predracunTitle:hover{
    background-color: #39424a;
    border: #39424a;
    color: white;
}
.avansracunTitle{
    background-color: transparent;
    border: none;
    //color: #555555;
    color: white;
    height: 40px;
}
.avansracunTitle:hover{
    background-color: transparent;
    border: none;
    color: blue;
}
.nav-tabs > li.active > a.avansracunTitle, .nav-tabs > li.active > a.avansracunTitle:focus, .nav-tabs > li.active > a.avansracunTitle:hover{
    background-color: #39424a;
    border: #39424a;
    color: white;
}
.btnOtkazi{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 0;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
}
.btnOtkazi:hover{
    float: right;
    background:white;
    color: darkred;
    border-color: darkred;
}
.btnPotvrdi{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 0 50px;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
}
.btnPotvrdi:hover{
    float: right;
    background:white;
    color: green;
    border-color: green;
    width: 110px;
    height: 34px;
}
.btnKonacniRacun{
    border-radius: 50px 50px 50px 50px !important;
    float: right;
    background: green;
    color: white;
    width: 210px;
    height: 34px;
}
.btnKonacniRacun:hover{
    float: right;
    background: white;
    color: green;
    border-color: green;
}
.btnEvidentUplat{
    float: right;
    margin-right: 10px;
    color: white;
    background-color: #39424a;
}
.btnEvidentUplat:hover{
    color: #39424a;
    background-color: white;
    border: 1px solid #39424a;
}

/*-----------------------------Kraj--------------------------------------*/

@media (width: 1920px) {
    .btnDodajRacun{
        display: inline-block;
        float: right;
        margin-right: 30%;
    }
    .imeOdgInput{
        width: 230px;
    }
    .imeFinanInput {
        width: 230px;
    }
    .drzavaInput {
        width: 220px;
    }
    .gradInput {
        width: 230px;
    }
    .adresaInput {
        width: 580px !important;
    }
    .telefonInput {
        width: 300px;
    }
    .faxInput {
        width: 277px;
    }
    .webInput {
        width: 580px;
    }
}
/*-----------------Pregled Komitenta---------------------*/



/*---------------------Kraj------------------------------*/